.footer {
  --bg: var(--dark-color);
  background-color: var(--bg);
  color: var(--white-color);
  padding: 15rem 0 10rem;
  position: relative;
}
.footer .footer-header {
  color: var(--white-washed-color);
}
.footer .footer-card {
  margin-bottom: 6.5rem;
}
.footer .footer-card .footer-link {
  display: block;
}
.footer .footer-link,
.footer .navigation .nav a {
  color: inherit;
  text-decoration: none;
}
.footer .footer-link:hover,
.footer .navigation .nav a:hover {
  color: var(--main-color-hover);
}
.footer .social-media .icon-wrapper {
  margin-right: 1rem;
  width: 50px;
  height: 50px;
  font-size: 18px;
}
.footer .social-media .icon-wrapper:hover {
  background-color: var(--white-color);
  border: 1px solid var(--white-color);
  color: var(--bg);
}
.footer .logo .img-wrapper {
  width: 185px;
}
.footer .footer-bottom .copyright {
  color: var(--washed);
}
.footer .footer-bottom .copyright .icon-heart-dwg {
  margin: 0 .3rem;
  font-size: 0.9em;
  color: var(--washed);
}
.footer-1 .footer-header {
  margin-bottom: 2rem;
}
.footer-1 .footer-images > * + * {
  margin-top: 1rem;
}
.footer-1 .footer-images .img-wrapper {
  display: block;
  max-width: 118px;
}
.footer-1 .social-media {
  display: -ms-flexbox;
  display: flex;
}
.footer-1 .navigation {
  padding: 4.5rem 0;
  border-top: 1px solid var(--border);
  border-bottom: 1px solid var(--border);
  margin: 10rem 0 7rem;
}
.footer-1 .navigation .nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  margin-top: -3rem;
  margin-right: -7rem;
}
.footer-1 .navigation .nav li {
  margin-top: 3rem;
  margin-right: 7rem;
}
.footer-2 .footer-header {
  margin-bottom: 3.5rem;
  text-transform: uppercase;
}
.footer-2 .icon-wrapper {
  width: 4.5rem;
  height: 4.5rem;
  font-size: 1.7rem;
}
.footer-2 .contact-list > * + * {
  margin-top: 3rem;
}
.footer-2 .contact {
  display: -ms-flexbox;
  display: flex;
}
.footer-2 .contact .contact-info {
  margin-left: 1.5rem;
}
.footer-2 .contact .contact-info .contact-header {
  color: var(--washed);
  margin-bottom: .5rem;
}
.footer-2 .navigation .nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  margin-top: -0.4rem;
}
.footer-2 .navigation .nav li {
  -ms-flex: 50%;
      flex: 50%;
  margin-top: .4rem;
}
.footer-2 .navigation .nav li:nth-child(even) {
  padding-left: 3rem;
}
.footer-2 .address {
  display: -ms-flexbox;
  display: flex;
}
.footer-2 .address .body {
  margin-left: 1.5rem;
}
.footer-2 .social-media {
  width: -moz-fit-content;
  width: fit-content;
}
.footer-2 .social-media .inner {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  color: inherit;
  text-decoration: none;
}
.footer-2 .social-media .inner .icon-wrapper {
  width: 4rem;
  height: 4rem;
  font-size: 1.4rem;
}
.footer-2 .social-media .inner:hover .icon-wrapper {
  background-color: var(--white-color);
  border: 1px solid var(--white-color);
  color: var(--bg);
}
.footer-2 .social-media .inner:hover .footer-link {
  color: var(--main-color-hover);
}
.footer-2 .social-media > * + * {
  margin-top: 2rem;
}
.footer-2 .footer-bottom {
  padding-top: 3rem;
  border-top: 1px solid var(--border);
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
}
.footer-3 .footer-header {
  margin-bottom: 1.1rem;
}
.footer-3 .footer-card {
  line-height: 31px;
}
.footer-3 .footer-bottom {
  padding-top: 4.2rem;
  border-top: 1px solid var(--border);
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
}
.footer-4 .footer-header {
  margin-bottom: 2rem;
}
.footer-4 .footer-bottom {
  padding-top: 3.3rem;
  -ms-flex-align: center;
      align-items: center;
  position: relative;
}
.footer-4 .footer-bottom::before {
  content: '';
  height: 1px;
  width: calc(100% - 60px);
  background-color: var(--border);
  position: absolute;
  left: 30px;
  top: 0;
}
.footer-4 .icon {
  margin-right: 1rem;
  font-size: 0.7em;
}
.footer-4 .icon.icon-phone-outline {
  font-size: 0.85em;
}
.footer-4 .contact-link {
  display: -ms-flexbox;
  display: flex;
}
/*Desktop: 1680*/
@media (max-width: 1919px) {
  .footer-1 .navigation {
    margin: 1.5rem 0 6rem;
  }
  .footer-1 .navigation .nav {
    margin-right: -6rem;
  }
  .footer-1 .navigation .nav li {
    margin-right: 6rem;
  }
  .footer-2 .footer-header {
    margin-bottom: 3rem;
  }
  .footer-2 .contact-list > * + * {
    margin-top: 2.5rem;
  }
  .footer-2 .navigation .nav li:nth-child(even) {
    padding-left: 2.5rem;
  }
  .footer-4 .footer-bottom::before {
    width: calc(100% - 50px);
    left: 25px;
  }
}
/*Desktop: 1400*/
@media (max-width: 1679px) {
  .footer {
    padding: 13rem 0 8.7rem;
  }
  .footer .logo .img-wrapper {
    width: 150px;
  }
  .footer-1 .navigation {
    padding: 4rem 0;
  }
  .footer-1 .navigation .nav {
    margin-right: -5rem;
  }
  .footer-1 .navigation .nav li {
    margin-right: 5rem;
  }
  .footer-1 .footer-images .img-wrapper {
    max-width: 100px;
  }
  .footer-2 .contact-list > * + * {
    margin-top: 2rem;
  }
  .footer-2 .contact .contact-info .contact-header {
    margin: 0;
  }
  .footer-2 .navigation .nav {
    margin-top: -0.6rem;
  }
  .footer-2 .navigation .nav li {
    margin-top: .6rem;
  }
  .footer-2 .navigation .nav li:nth-child(even) {
    padding-left: 2rem;
  }
  .footer-3 .footer-bottom {
    padding-top: 3.5rem;
  }
  .footer-4 .footer-bottom::before {
    width: calc(100% - 40px);
    left: 20px;
  }
}
/*Desktop: 1200*/
@media (max-width: 1399px) {
  .footer {
    padding: 12rem 0 8rem;
  }
  .footer-1 .navigation .nav {
    margin-right: -3.5rem;
    margin-top: -2rem;
  }
  .footer-1 .navigation .nav li {
    margin-right: 3.5rem;
    margin-top: 2rem;
  }
  .footer-2 .footer-header {
    margin-bottom: 2rem;
  }
  .footer-2 .navigation .nav {
    margin-top: -0.8rem;
  }
  .footer-2 .navigation .nav li {
    margin-top: .8rem;
  }
}
/*Desktop: 992*/
@media (max-width: 1199px) {
  .footer {
    padding: 11rem 0 7.3rem;
  }
  .footer .footer-card {
    margin-bottom: 5.5rem;
  }
  .footer-1 .navigation {
    padding: 3rem 0;
    margin-bottom: 5rem;
    margin-top: 0;
  }
  .footer-1 .navigation .nav {
    margin-right: 0;
  }
  .footer-1 .navigation .nav li {
    margin-right: 0;
    -ms-flex: 50%;
        flex: 50%;
  }
  .footer-1 .navigation .nav li:nth-child(even) {
    padding-left: 2rem;
  }
  .footer-1 .navigation .nav,
  .footer-2 .navigation .nav {
    margin-top: -15px;
  }
  .footer-1 .navigation .nav li,
  .footer-2 .navigation .nav li {
    margin-top: 1.5rem;
  }
  .footer-3 .footer-bottom {
    padding-top: 3rem;
  }
}
/*Desktop: 768*/
@media (max-width: 991px) {
  .footer-2 .footer-header {
    margin-bottom: 1.5rem;
  }
}
/*Desktop: 576*/
@media (max-width: 767px) {
  .footer {
    padding: 10rem 0 6.7rem;
  }
  .footer .social-media .icon-wrapper {
    font-size: 1.6rem;
    width: 50px;
    height: 50px;
  }
  .footer-1 .footer-bottom .copyright {
    margin-top: 3.5rem;
  }
  .footer-1 .navigation .nav li {
    -ms-flex: 100%;
        flex: 100%;
  }
  .footer-1 .navigation .nav li:nth-child(even) {
    padding: 0;
  }
  .footer-2 .navigation .nav li {
    -ms-flex: 100%;
        flex: 100%;
  }
  .footer-2 .navigation .nav li:nth-child(even) {
    padding-left: 0;
  }
  .footer-2 .footer-bottom {
    display: block;
  }
  .footer-2 .footer-bottom .copyright {
    margin-top: 2.5rem;
    text-align: left;
  }
  .footer-3 .footer-bottom {
    display: block;
    padding-top: 2.5rem;
  }
  .footer-4 .footer-bottom .copyright {
    margin-top: 1.5rem;
  }
  .footer-4 .icon {
    font-size: 1.6rem;
  }
}
/*Desktop: 425*/
@media (max-width: 575px) {
  .footer .logo .img-wrapper {
    width: 130px;
  }
  .footer-1 .navigation {
    margin-bottom: 4rem;
  }
}
/*Desktop: 320*/
@media (max-width: 424px) {
  .footer .footer-card {
    margin-bottom: 4rem;
  }
}
